<header class="header m-0 d-none d-lg-block">
    <nav class="navbar navbar-expand-xl navbar-dark">
        <div class="navbar-brand flex-grow-1">
            <a routerLink='/'>
                <img src="assets/images/logo.svg">
            </a>
        </div>
    </nav>
</header>
<div class='main core d-flex flex-wrap align-items-lg-center align-items-start'>
    <div class='Banner-Bg Banner-Bg-responsive col-xl-5 col-lg-5 col-12'
        style="background-image: url(assets/images/Bg.jpg);">
        <a routerLink='/' class="logoFixed d-block d-lg-none py-2">
            <img src="assets/images/white-logo.svg">
        </a>
    </div>
    <div class='main_Content  col-lg-7 col-12 d-flex align-items-center justify-content-center'>
        <div class="hero-content text-left">
            <div class="row">
                <div class="col-12 mb-4 top-10">
                    <div
                        class="d-flex align-items-center justify-content-between bg-color-light-gray py-md-4 p-2 px-md-4 nag-margin-top">
                        <h3 class="font-16 font-md-14 font-weight-normal text-color-onyx mb-0 col-md-10  ">
                           <span class="font-weight-medium">
                            Dear <br />
                           </span> 
                            We Look into your violation and we need more details regarding the
                            <span class="font-weight-medium">
                                Sample Report Name - Sample ID </span> </h3>
                    </div>
                </div>
                <div class="col-12 mb-4">
                    <div class="d-flex align-items-center justify-content-between bg-color-light-gray py-2 px-4 title-border">
                        <h3 class="font-17  font-md-15  font-weight-medium text-color-onyx mb-0 py-1 ">
                       Speak Up Reply</h3>
                    </div>
                </div>
                <div class="col-12 mb-1">
                    <div class="d-flex flex-column">
                        <label class="font-16 font-md-14 font-weight-normal text-color-onyx ">Reply</label>
                        <mat-form-field class="w-100 font-16-imp font-weight-medium custom-textarea"
                            floatLabel="always">
                            <textarea matInput placeholder="" rows="4" class="m-0"></textarea>
                        </mat-form-field>
                    </div>
                </div>
                <div class="col-12 mb-4">
                    <label class="font-16 font-weight-normal text-color-onyx mb-3 ">Upload file or photo</label>
                    <app-docs-uploader></app-docs-uploader>
                </div>
                <div
                    class="col-12 d-flex flex-column-reverse flex-md-row align-items-stretch align-items-md-center mt-4 mb-4">
                    <button mat-button (click)="showComment()"
                    class="btn button-primary font-17 font-md-13 font-weight-medium  d-inline-flex flex-grow-0 align-items-center p-0 ml-auto">
                    <app-loading-spinner *ngIf="loadingBtn"></app-loading-spinner>
                    <p class="px-4 m-0"> Send reply</p>
                  </button>
                </div>
            </div>
        </div>
    </div>
</div>